{
  "type": "summoningrituals:altar",
  "catalyst": { "item": "bountyhunter:silver_coins" },
  "outputs": [
      { "item": "whimsy:goldcoin", "count": 8 },
      {
        "mob": "traveloptics:enraged_dead_king",
        "count": 1,
        "data": "{\"Attributes\":[{\"Base\":8000.0,\"Name\":\"generic.max_health\"}],\"Health\":8000.0}",
        "offset": { "x": 0, "y": 3, "z": 0 },
        "spread": { "x": 4, "y": 0, "z": 4 }
      },
      {
        "mob": "illusion_onslaught:undead_sorcer",
        "count": 3,
        "data": "{\"Attributes\":[{\"Base\":15500.0,\"Name\":\"generic.max_health\"}],\"Health\":1500.0}",
        "offset": { "x": 4, "y": 0, "z": 4 },
        "spread": { "x": 0, "y": 3, "z": 0 }
      }
    
  ],
  "inputs": [
      { "ingredient": { "item": "illusion_onslaught:chaotic_essence" }, "count": 3 },
      { "ingredient": { "item": "illusion_onslaught:havoc_soul" }, "count": 3 },
      { "ingredient": { "item": "galosphere:glinted_amethyst_cluster" }, "count": 1 }
  ],
  "recipe_time": 200,
  "day_time": "DAY",
  "weather": "CLEAR"
}